.example-container {
    height: calc(100vh - 10vh);
    border: 1px solid rgba(0, 0, 0, 0.5);
  }
  .example-sidenav-content {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  .example-sidenav {
    user-select: none;
  }
  .full-width {
    width: 100%;
  }
  .menu-button {
    transition: 300ms ease-in-out;
    transform: rotate(0deg);
  }
  .menu-button.rotated {
    transform: rotate(180deg);
  }
  .submenu {
    overflow-y: hidden;
    transition: transform 300ms ease;
    transform: scaleY(0);
    transform-origin: top;
    padding-left: 30px;
  }
  .submenu.expanded {
    transform: scaleY(1);
  }
  .example-toolbar {
    color: #fff;
    background-color: #2a3a4a;
  }
  .mat-menu-item:hover {
    color: #fff;
    background-color: #3dbdf0;
    mat-icon {
      color: #fff;
    }
  }
  .custom-sidemenu__styles {
    background-color: #485d72;
    mat-icon,
    span,
    a {
      color: #fff;
    }
    span {
      margin-left: 10px;
    }
    .parent.active {
      background-color: #3dbdf0;
    }
    .parent:hover {
      background-color: #3dbdf0;
    }
  }
  